[Meta]
#YYYY-MM
Date = 2023-08

#e.g. CC-by-sa, CC-by, All Rights Reserved
License = CC BY-NC-SA
PrettyName = Untersuchung von Software-Architekturen – Eine Fallstudie zu häufigen Gründen für Architektur-Erosion in Open Source Software aus dem akademischen Umfeld
Author = Sven Thielen


